Problems Upgrading From IP 1.1.0.15 To 1.3.0.53a [SOLVED]


Subject: Problems Upgrading From IP 1.1.0.15 To 1.3.0.53a [SOLVED]
Hi folks,

I just upgraded from 1.1.0.15 to the latest version (1.3.0.53a) following the official howto, but
I had two errors while performing step n° 16:

Quote:
Run install/install.php and complete the update by renaming and moving images (both posted and in album) and replacing all old links in posts: the automated procedure should be able to perform all these actions automatically, just follow the instructions.



After moving the user/ablum pics, I wanted to replace old links in all posts using the related tool, but unfortunately it crashed with:
Code: [Download] [Hide] [Select]
Error in editing posts...


Similar error tryng to fix the users signature:

Code: [Download] [Hide] [Select]
Error in editing users...


Anyway, I continued with the upgrade and the board seems to be working, except the statistics module. If I click on statistics, after a lot of seconds, it
crashes with:
Code: [Download] [Hide] [Select]
Unable to update DB Cache

DEBUG MODE

SQL Error : 1153 Got a packet bigger than 'max_allowed_packet' bytes


------------------------------------------------------
(lot of unformatted post texts)
------------------------------------------------------

Line : 302
File : class_stats_module.php



Can anyone help?

Thank you.

Subject: Re: Problems Upgrading From IP 1.1.0.15 To 1.3.0.53a [SOLVED]
Since MySQL doesn't natively support regexp replacing, I solved with a SQL routine.


Page 1 of 1


  
You cannot post new topics
You cannot reply to topics
You cannot edit your posts
You cannot delete your posts
You cannot vote in polls
You cannot attach files
You can download files
You cannot post calendar events

   

This is a "Lo-Fi" version of our main content. To view the full version with more information, formatting and images, please click here.

Powered by Icy Phoenix based on phpBB
Generation Time: 0.0975s (PHP: 26% SQL: 74%)
SQL queries: 13 - Debug Off - GZIP Enabled